+++
title = "Nativity"
description = "A short story"

[taxonomies]
categories = ["blog", "fiction", "projects"]
tags = ["short stories"]

[extra]
zenn_applause = true
+++

**12/18/52**

  The loaf felt soft in his hand. Not soft and soggy like the stale bread crusts he had eaten all his life became when it rained—it was warm, and fresh. And the smell! It was the same smell that had made his stomach rumble every time he walked down the alley behind the tavern’s bakery—but now he experienced it a completely different way, knowing that the sweet smell was his, that he would sink his teeth into that warm, soft loaf. He looked behind him with a fearful grimace, but wild and delighted. No one in the busy street was looking at him. He reached up and over an edge in the wall, an edge he was too short to see but which his fingers knew perfectly—and he swung himself onto the tavern’s roof.

  <!-- more -->

  Below in the Halfway Tavern, the main room was hot, loud, and crowded. Serving girls carried wide trays stacked high with plates and mugs of steaming food and foaming beer. Dozens of people crowded around each small table, shouting, laughing, and playing at cards. The tavern was an old place. It got its name because it was halfway below ground—from the outside it looked like one would have to crawl once inside. The roof was five feet above the ground at the front of the tavern; in the back, however, a second story and attic rose to a height of twenty five feet, and a chimney rose another seven above that, making the building seem actually quite tall. The advantage to the unusual design of the first floor was that the main rooms kept very cool in the summer, attracting plenty of customers and preventing the stores of food from spoiling. In the winter, though, the tavern was the hottest place in town, with the exception of the blacksmith’s forge.

  The boy—for, standing well under the tavern’s five feet, that is certainly what he was, although his age was unknown—now crouched behind the chimney shivering in the cold air and tearing hungrily at the first fresh loaf of bread he had ever eaten. And underneath him, in the hot and crowded common room, a large middle aged woman with a red face was shouting at the barman.

  “You find that boy this instant! Snatched my bread right off my plate, he did! If you let this go, my husband will find the boy himself, and then deal with you, and you wont like that, I promise you!”

  Up above, the boy shivered in the cold, but his stomach felt warm and full for what may have been the first time in his life.

  “All right, lady, all right, I”ll send the boys out to look for him—but those urchins are sneaky and I’m making no promises, understand? Next time maybe you look out for yourself, hear?”

  The boy stuffed what was left of the loaf under his shirt, and began to climb off the roof. He stopped when he heard a noise coming from the alley below: two burly, warmly dressed young men were talking to a tiny girl of eight years, draped in rags.

  “Boy!” one of the men said to the girl. He laughed. “Was it you who stole bread off of toad lady’s plate?” The girl let out a soft, high pitched wail.

  “Be careful next time and don’t try to eat anything you don’t find in the gutter,” the other man said. “You’re acting so pathetic I’m surprised you had the guts to steal in plain sight like that. Well, we’ll teach you to be better behaved next time, won’t we?” He hit her hard across the face. She whimpered. The first man knocked her down and kicked her hard in the face. Blood began to pool on the cobblestones beneath her head. The second man brought his foot down with all his force down on her knee, and the boy heard something break. The first man laughed again.

  “Come on,” he said. The young men turned and went inside. The boy finished descending from the roof, turned and darted down the alley, rejoicing that he still possessed the remainder of his loaf.

**12/18/55**

_Dear Ellen,_

_I hope you are having a wonderful time away south. To think that it’s summer where you are! It’s been a cold fall and everyone says we’re looking at a long winter. Your sister has bought herself a very nice fur coat, it suits her very well—you would like it ever so much. Your sister is almost as old as you were when you left—think of that! She does not show any inclination to leave, of course, although I often wish she would. . . She is getting on with quite the wrong crowd in the town, Ellen. She fancies herself engaged to one of the sons of the landlady of the Halfway Tavern! Don’t laugh, it’s quite serious. They’re rough, and I don’t like the idea of one of my daughters even speaking to them._

_I quite frankly can’t imagine why she likes them. She’s not at all similar to them—their roughness and rudeness is quite a contrast to her generous, civilized nature. She has become ever so generous since you left, Ellen! Too generous, in my opinion as well as your father’s. She gives large sums of money to street musicians, and buys bread for the boys and girls in the street. It’s sweet, of course, but very unwise—for if she ever stops the commons will be angered and think that they were entitled! She does not listen to my warnings, though. She quite surprised us all only a few weeks ago by insisting that we take in a small raggedy boy she brought in from the street as a servant. Your father and I gave in, of course, but I’m starting to regret it. She showers him with all sorts of niceties and attentions, but he seems most ungrateful. Why only today she decided to celebrate his birthday—somehow he knew what his birthday is and she got him to tell her!—celebrated it with sugar and cake and all. And do you know what? They caught him trying to pocket some of the cake for later, the ungrateful little boy! I think he would have been better off left on the street. He’s rough too, as a matter of fact, and not at all kind to the younger servants. I don’t like it._

_But your sister won’t hear of turning him out, and insists he’ll learn. Anyway, all this was only meant to relate how kind your sister is, and why I can’t imagine why she tolerates, let alone want to marry, one of the very same orphan children your sister loves so well._

_But don’t worry, Ellen dear, your sister relies on your father’s gold so wholly she wouldn’t dare risk being disowned, and that fear will keep her in line if nothing else will. . . and I think I will turn out that boy. It won’t be easy, though; I’ll have to paint a picture even your sister can’t argue with._

_Well, I am sorry to bother you with our northern troubles, and I feel relaxed and content vicariously, knowing you are enjoying yourself so much. If you ever feel the desire, of course, to come north and visit for a span of days, your mother would be delighted... but don’t trouble yourself too much for my account._

_With much love,_

_Your mother_

**12/18/56**

  She woke yawning from her bed of fine percale and looked out her window into the courtyard. Her mother had wanted it to be square, but instead it was large and rectangular, constructed in the proportions of the Golden Ratio, as her father had insisted. Her window looked out from the center of the short north wall. The central fountain fed several winding streams which irrigated the small flower gardens and drained in the corners of the yard. To the left of the fountain, looking out of her window, one could see a wide stone table with twelve weathered but beautiful wooden chairs placed around it. This time of year the courtyard was cold and dull in color, but in spring, summer, and early fall it shone with lush greenery and bright flowers, and fruits of all kinds were plentiful.

  At all times of year, however, she hated the courtyard. She wished desperately for a room on one of the mansion’s outer wings, one with a window that showed her not the perfect manicured wealth of her parents but the wide and unending true world outside their domain. Needless to say, her mother would not agree, for the outer wings were where the servants had their chambers. To sleep there would be most unfitting for her daughter.

  And there were quite a lot of servants. One could say they were a collection, employed not for their work but for their personalities and characters. There were foreign prisoners of war her father had taken a liking to during his days at court; a crippled blacksmith who claimed to be a god stripped of his powers; a young girl with an uncanny memory who would only eat alone; a perpetually depressed stonemason who never ceased to philosophize about the nature of the universe; and dozens more. New servants came every year, and no one ever left. She liked the servants—most of them, at least—and even chose some herself. She chose the boy, and she thought she liked him; when she didn’t, she blamed her mother.

**12/18/58**

  The man smirked. Of course he smirked, a little, silly, mean expression. It made him him look stupid, and he hated to look stupid, but he still smirked. The boy didn’t smirk—he was smirked at—but that didn’t help him face the man. He was afraid of the man, especially when he smirked—it made the man mad. The boy did not know know the man’s name.

  “How was your. . . week,” the man said. “How old are you?” He raised his eyebrows and the boy was reminded how the man was a foot and a half taller than him. “Happy birthday, I suppose.”

  “Not very old,” the boy said.

  “Mmm, impressive. Pretty soon you’ll be. . . “ The man made a wide gesture indicating something unclear. The boy was driving two mares, both bright bay, both four years old. He turned a corner. Ahead was a broad iron gate with a bright copper sign on the left proclaiming the names of the owners of the land it barred access to. The man laughed.

  “You like her?” he asked.

  “Of course,” the boy said with a nod.

  “I think you’re lying. But she is good to you, don’t forget.” The man was not stupid, even though he looked it. The boy was, but he didn’t know. “Tell her to meet me here. I don’t want to step on Ellen’s toes. When did she return?”

  “Not long ago. She leaves tomorrow.”

  “Yes,” The man agreed. “That’s for the best, but I feel sorry for their dear mother. Is she forgiving?”

  “Yessir.” The boy's eyes narrowed and he raised his shoulders. The man understood, and climbed off the carriage. He was looking forward to seeing Ellen’s sister. It had been several days.

**12/18/59**

  The boy had learned the man’s name from Ellen’s sister. It was Thom. How funny. He didn’t like that it was spelled with an H. It was pretentious. She and ... Thom, he observed with reluctance, were walking towards him. The boy adjusted his fine clothes and put what he’d been holding deep into a pocket. Thom had his arm around her waist. She smiled.

  “Happy birthday,” she said. Thom smirked. The boy was scared.

  “We have a surprise for you,” Thom said. “Do you have a...”

  “We think you’ll like it. We’ve been looking forward to this, you know,” she said. The boy remained sitting, his face motionless.

  “Come.”

  “What makes you think today’s my birthday?” he said, rising. She gave him a funny look. “I made that up,” he said. “It was a good way to get special treatment on the day I needed it.” Thom looked surprised. She did too. “I don’t even know how old I am or where I was born. Did you know that?” he said.

  “Come on,” she said, confused. “It doesn’t matter, you have to have a birthday, and today is a perfect day for it. We’re going somewhere.”

  The boy wrinkled his nose. “Alright,” he said. “Where?”

  “It’s a surprise. I’m not going to just tell you.” She laughed gayly and Thom smirked.

  The party was in the Halfway Tavern and the boy was terrified. There was a girl with white hair and she was miserable. There was an old man with rotten teeth and he was not miserable. There were Thom and Ellen’s sister and Thom’s brother and Thom’s friends and a young girl with a bruised face the boy remembered from the alleys. There was a young man with dark hair and a thick black beard wearing heavy iron chains. There was a middle aged woman with dark sunken eyes and a scowl.

  They waited outside for the boy to let them through the locked door as he crawled onto the roof and through the window with a broken lock. Then they waited as he descended the stairs shaking in fear; but no one saw him. They waited as he crossed the floor of the large empty common room, with its neat empty tables and silent walls. When he opened the door they entered slowly and cautiously at first, and then they poured in like a flood.

**12/18/54**

  He was standing alone when she met him. His face was screwed up in pain. She asked him what was wrong, if he needed any help, and he said no. She gave him a small rusted coin and told him if he ever needed a place to stay and food to eat he should come to her parents estate and show the coin to the servant he would meet at the gate. He told her to get lost, but kept the coin.

  He didn’t know she had seen him fall. He didn’t know she approached him because of his skill. He should have tossed the coin in a gutter.

**12/18/59**

  The white-haired girl’s name was Silvia May. She was miserable and she thought too much. She was also a murderer. She rose from her table because someone had sat down next to her and she looked at the boy huddled in the corner and was sorry because she remembered it was his birthday. She was also sorry she had killed someone; it had been a mistake, but not an accident.

**Tuesday**

  The boy was born on December 18th. He remembered it quite clearly because it was the same day his mother died. Before she died he had had four years of blissful childhood, free of pain and worry. Then a drunk noble from the castle had stabbed her. She had been very poor. He thought it was a sore coincidence that she died on his birthday. That was in hindsight, of course. At the time he was only four and he had just become an orphan, and he didn’t know what a coincidence was. He learned to think about life from an old man with no teeth or home who never ate. The man was a good man. He died on April 23rd.

  The boy died on a Tuesday. It was a quite boring day of the week to die. It had always been his least favorite day of the week. He died in jail.

**12/18/55**

  Ellen’s mother was Jasper. It was a good name, for it belied her obedient nature. She was obedient to those above her, and expected obedience from those below her. When her youngest daughter did not give it to her, she wasn’t pleased, and she took action. She thought she would have to frame the boy for something, but as it turned out she caught him stealing her jewelry. She sent a messenger to the sheriff’s men, but they never came. When her daughter told her that the boy had been stealing on her orders, she was dismayed. When her daughter told her that if the boy wasn’t allowed to stay on, the messenger would be killed, Jasper gave in for good. Her daughter expected obedience as well; that was a problem. Ellen agreed, but didn’t care, because she spent so much of her time in the South.

**12/18/59**

  The white haired girl—well, Silvia May—looked at the boy. He was scowling, she thought. That was good. Silvia had always believed in honesty. She crossed the room to him and handed him something. He looked at her and blinked, then handed it back. “Thank you anyway,” his eyes told her. Then he smiled.

**12/30/55**

_Dear Mother,_

_Your letter did take a rather long time in reaching me. Have you ever considered sending letters by way of the Alchemists’ Guild? They are faster and more reliable than the King’s Men, albeit more expensive._

_I doubt you have sorted out any of your northern troubles, but if you have, well done. I know my sister’s tricks better than you do, I fancy—although not as well as that May friend of hers. We always went to May when we needed something special, Mother, and I wouldn’t be surprised if my sister still does. Visit her yourself, and bring some coin. If the true people causing problems are the landlady’s son and the streetboy, May will be able to deal with them easily enough._

_My husband’s business is growing like you wouldn’t believe. His agents say that it’s because of trade reopening across the Jade Sea now that the People’s King is gone in the West. I’m so proud to be Northern whenever they speak of the Caste Wars._

_Anyway, I’m glad you’re still alive and well, at least enough to write letters. If you want to keep it that way, do not disown my sister, mom. She is most likely firmly in the grasp of the landlady’s children by now. They are not dangerous, but their groups are._

_I am having a wonderful time indeed. But I might visit in a few years, once my sister has gotten a bit older. Sorry for the brevity of this letter; I am writing it in secret at a terrible dinner party._

_You’re welcome,_

_Ellen_

**01/02/56**

  Why didn’t Jasper disown her daughter, Silvia May thought as she polished her fingernails. It was a mystery to her before she read Ellen’s letter, but doubly so after. Silvia knew she would have to ask her friend directly, but she wasn’t at all sure that she would get an answer. She loved that Ellen had advised Jasper to come to _her_ for help; Ellen’s unique sense of humor never failed to make Silvia laugh. She liked working for the Alchemist’s Guild.

**12/30/59**

  The boy was seized by a small man in chain mail and leather. He whimpered as he was shoved hard against the iron bars of his cell.

  “Boy,” the small man said to him, laughing. “Was it you who killed the Lady in her sleep?” The boy let out a soft, high-pitched wail.

  “It is utter stupidity to kill someone who doesn’t live in the gutter. You’re acting so pathetic I’m honestly surprised you had the guts to do it. Well, I’ll show you just exactly _why_ it was a bad idea.” He hit the boy hard across the face. He whimpered. The small man knocked him down and kicked him hard in the face. Blood began to pool on the stone floor beneath his head. The small man brought his foot down with great force onto his knee, and the boy felt his bones shatter. The small man laughed again.

  “Goodbye,” he said. He turned and left the cell. The boy’s stomach ached with hunger.

**12/19/59**

  His pocket was deep, and he appreciated that almost more than was reasonable. It was a sense of security, of soft folds that would hold his possessions long and well, safe from the strong hands of those who aimed to overpower him. He picked at his teeth absently with the tip of his knife and did not take his eye off the fountain in the center of the courtyard. He found it interesting to look at.

  The Lord of the Estate was present at this occasion, as he rarely was. He was present because his wife and Lady had just been murdered. He sat in a small room at the top of the highest tower because it was a lordly thing to do, and he conversed quite seriously with his younger daughter, who did not especially want to be there. Jasper’s unexpected death had been quite a shock to him, and without Ellen there he had no assurance that the estate would be managed well in his own continued absence. He had loved his wife dearly, and although she had not given him any sons he had not planned on having to remarry. Her murder changed all that.

  The boy sat down in the courtyard staring at the fountain and realized for what was surely not the first time since the previous night that he was glad his enraged attempt to put things right had failed. When they laughed at him and shook their heads, remarking on how morally degenerate he must be to have murdered such a respectable woman, they would be wrong.

  The Lord of the Estate descended to the courtyard and his men seized the boy, throwing him in chains. The boy grinned at his late employer’s husband and gave a quick nod.

**12/14/59**

  Silvia May looked long and hard at her friend. “You want this,” she said, chewing on her white hair. Ellen’s sister raised her eyebrows.

  “Are you trying to make me doubt myself?” she asked.

  “Yes, I am. But it’s not working, so we’re going ahead. If your boy can let us into the Halfway Tavern. . .”

  “He can do that, I told you! That’s why I took him in, Silvia!”

  “Alright, well I hope your mother enjoys her last few days.”

  “I hope I’ll be able to stand them.” Silvia watched her go, her dark fur coat gorgeous against the snow. She smiled. Thom was so lucky.

**12/18/59**

  The party was drawing to its close. The boy grinned and yawned at the same time, still sitting alone in his corner. The ancient grandfather clock behind the counter showed ten minutes to four and sunrise was still more than four hours away, but no one knew how early they might be discovered, by Thom’s mother or by some law-abiding townsperson who would hasten to summon the sheriff. So the young woman whose mother had just been killed and who definitely didn’t want the sheriff to arrive just yet was trying to quietly usher out her half asleep and twice drunken party guests.

  The boy reached deep into his pocket and pulled out a small packet of white powder. He opened it, and sprinkled its contents into a half empty glass of white wine she had been sipping. He frowned, then nodded his head to himself once, decisively.

**12/25/59**

  Ellen sat in a small armchair in her father-in-law’s business partner’s mansion and read about her mother’s death. The armchair was a deep red, Ellen’s favorite color, and it had deep soft cushions but an oak body small enough to be cozy. She was wearing a grey silk dress that looked high class but not very attractive, especially against the red cushions of the armchair. She was crying, but she laughed bitterly at the stupidity of her father when she read of his accusation.

  Ellen knew how the world worked. She had learned the restrained, elevated, and comfortable ways of the ruling class from her parents, and she knew about managing a household of servants. She had learned about trade, war, and economics from her husband, and since she was a good deal smarter than him, he often relied on her for success, although he did not know it. She had learned about the inseparable worlds of hard labor, poverty, and crime—for there is no crime by the hands of the wealthy—from her dear old friend who lay dead under three hundred feet of water, and she knew how to organize the anger of the common folk into a powerful force for rebellion. It was Ellen who had brought her sister into the company of rebels in the first place.

  But Ellen was not a fool like her old friend, and she was not wrong in the head like her poor sister. She knew how to live well in the world as it was, and she knew the power of others that did. Though her sister might have done immeasurable good to the poor folk through Jasper's murder, Ellen knew what she valued: life. And she knew just how to keep that safe.

**12/18/60**

  Thom had just been married. . . wasn’t that a laugh, he thought as he stood in the doorway and leaned his drunken head on the door frame   eight years ago he never would have dreamed of it. But that woman really was something special. . . he watched her as she walked through the snowy courtyard with her dark fur coat and he knew he was the luckiest man in the world. . . she looked at him and smiled

  the bedroom was in the east wing of the estate where she could look out on the world

_**The end**_