+++
title = "A Loose List"
description = "Stuff I might study in college"

[taxonomies]
categories = ["blog"]
tags = ["MIT","college","classes"]

[extra]
zenn_applause = true
+++

## Stuff I Might Study In College _(I Guess)_

A lot of people I barely know ask me questions about my life, and I guess I try to answer them, but it's always kinda awkward and confusing. A popular question, when they hear I'm applying to colleges right now, is "What schools are you applying to?" That one is easy enough to answer: I tell them I'm applying to MIT early action, followed by Harvard, Yale, Dartmouth, Williams, and Amherst, with UMass Amherst as a safety. But when they hear I want to go to MIT, they say, "Ah, he must be a STEM guy," and then make a bunch of assumptions about me. Or they know that I'm not the biggest lover of technology walking this earth and so they say - "wait - why do you want to go to _MIT_?

<!-- more -->

So I have to explain to them that from MIT I can take classes at Harvard, and I really like the culture and environment of a STEM focused college, and that MIT is good at other things too... and I talk about the [maker education][makeredu], and how the political/social problems I see at many liberal arts schools aren't quite as bad at MIT, and how scientific enquiry fosters a kind of ingenuity and creativity that really matters to me. And don't worry, I *still* like the humanities, and thinking about the human condition is probably the most relevant and interesting thing I will end up doing at college.

But whether or not I explain that, I *always* get this question: "WhAt ArE yOu GoInG tO **mAjOr** In?"

And I have to explain that I'm undecided, I like a lot of stuff, and so I have no idea, which is usually a disappointing answer. And not 100% true, because although I am undecided, I guess I have some idea what I'm interested in.

That's kinda a tangent. I'm not _actually_ annoyed at the kind people who want to hear about my life. It's just tiring and complicated to explain over and over. What I **am** annoyed about is the assumptions and boxes about STEM, majors, and boring awkward conversations. But it's not their fault... at least, enough kind people make these mistakes well-meaningly that I forgive them.

Anyway... last night [my gf](http://clarafae.space) asked my what courses I'm gonna take, and I wasn't going to get annoyed at her for that, or give her a non-answer, so I actually made a list (of course, she asked me what *courses* instead of what major, which was nice). Thank you Clara! Now I have a list to tell people. It makes life easier.

Let's see if I can remember what I told her... this isn't a list of courses or classes, it's just a list of subjects.

I like math. A lot. I wanna take some abstract theoretical math courses. Set theory, number theory, I dunno. Cool fancy math I barely understand right now. Pedantic things.

Physics. Quantum physics is fascinating and want to understand it better. General relativity too. I already watched all the explainer videos on YouTube. I want to be able to do the actual calculations and understand where our understanding of the fabric of the universe is at and where that understanding is taking us.

Neuroscience is awesome. Evolutionary psychology. For me this is vaguely related to sociology and political science, also things I'm interested in. Thinking about human minds and how they experience and interact with each other and the world from a scientific perspective.

Philosophy, for sure. For me, this is related to the study of literature. I'm especially interested in the Greek and Roman classics and the tradition that sprang from them, through Dante and Milton and Shakespeare, all the way to James Joyce. And the Bible too because it's extremely relevant. So, philosophy. Emphasis on literature.

Aaaaand that brings us to composition and creative writing. My preferred non-performance kind of artistic expression. I love doing and I want to get better at it.

Finally, I'm prolly not going to take any college classes in music or theater, but I am definitely going to continue to express myself in those ways at college. Clubs, extracurricular stuff, whatever. And hey, maybe if I'm lucky I'll get a role or two in some professional productions!

Summing up, I'm interested in:

* Abstract maths
* Physics (beyond classical physics)
* Neuroscience, evolutionary psychology, sociology, political science
* Philosophy, classics, literature
* Writing, especially fiction and poetry or other artistic expression
* Music and theater

Now this isn't an excusive list. I won't be surprised if I end up falling in love with something else, like some kind of engineering, or wind up studying theater or film.